3rd Party Repository: Pratikmsinha ruby 1.9.2

This repository is available for: Lucid 

Title: Ruby 1.9.2 for Lucid

This is a PPA for ruby 1.9.2 and its bindings. For more details go to http://www.humbug.in/2010/launchpad-ppa-for-ruby-1-9-2-and-some-ruby-bindings/
Also read http://www.humbug.in/2010/ppa-updates-for-ruby-1-9-1-and-ruby-1-9-2-handling-ruby-versions-using-the-update-alternatives-system/

Daily Build: no

To install this PPA:

sudo add-apt-repository ppa:pratikmsinha/ruby192+bindings 
sudo apt-get update
sudo apt-get install <package name>
where <package name> is one of the packages below.


Ruby1.9.2 Versions in Pratikmsinha ruby 1.9.2 PPA

UbuntuUpdates arbitrarily picked ruby1.9.2 as the main package of this PPA.

Package Release Latest Version Latest Update
ruby1.9.2 lucid 1.9.2.z1-1ppa1~lucid 2010-12-03 06:30:27 UTC

Packages in PPA for Lucid

See packages for selected release: Lucid 

Deleted packages are displayed in grey.

Head packages

ruby-defaults libsetup-ruby ruby-pkg-tools ruby1.9.2 libxslt-ruby

Dependent packages

librexml-ruby libstrscan-ruby libgdbm-ruby1.9.2 libbigdecimal-ruby libsdbm-ruby
liberb-ruby libwebrick-ruby libracc-runtime-ruby libdl-ruby libcurses-ruby
libyaml-ruby libdbm-ruby libpty-ruby libtk-ruby libtcltk-ruby1.9.2
libreadline-ruby ruby1.9.2-elisp ruby1.9.2-dev irb libxmlrpc-ruby
libruby libruby1.9.2-dbg libiconv-ruby libdrb-ruby ri
libzlib-ruby libopenssl-ruby libreadline-ruby1.9.2 libgdbm-ruby libsyslog-ruby


blog comments powered by Disqus

Older Comments

There are currently no comments.

About   -   Send Feedback to @ubuntu_updates